html, body {
  height: 100%;
  min-height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: PingFangSC, PingFangSC-Regular,arial, "微软雅黑",Microsoft YaHei,Hiragino Sans GB,"\u5b8b\u4f53",sans-serif;
  font-size: 14px;
  background: #fff;
  overflow: auto;
  height: 100%;
}
ul,ol {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
  padding: 0;
}
input[type="checkbox"] {
  margin: 0;
}
input[type="text"] {
  appearance: none;
  -webkit-appearance: none;
}
a {
  color: #4168FF;
  text-decoration: none;
}
a:hover {
  color: #1F75CC;
}
img {
  vertical-align: middle;
  outline: none;
  border:0 none;
}
h1,h2,h3,h4 {
  font-weight: normal;
  margin: 0;
}

p {
  margin: 0 0 10px;
}
input::-webkit-input-placeholder {
  color: rgba(0,0,0,.25)
}
.wrapper {
  min-height: 100%;
  margin-bottom: -50px;
  position: relative;
}
.modal-dialog {
  top: 46%;
  transform: translateY(-50%) !important;
}
.modal-body {
  max-height: 360px;
  overflow: auto;
}
.error-tip {
  margin-bottom: 0;
  font-size: 12px;
  position: absolute;
  top: 47px;
  color: #FF4F36;
  display: none;
  clear: both;
}
.text-center {
  text-align: center;
}
.alert-danger {
  padding: 8px 16px;
  font-size: 12px;
  color: #595959;
  background: #fff4f0;
  border: 1px solid #ff4f36;
  border-radius: 2px;
}
.alert-modal-title {
  font-size: 16px;
}
.alert-modal-content {
  text-align: center;
  padding: 20px 10px;
  font-size: 14px;
}
@media (min-width: 768px) {
  .modal-sm {
      width: 446px;
  }
}
@media (min-width: 768px) {
  .modal-sm {
      width: 446px;
  }
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";    /*不用有内容也可以*/
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}
.center-block {
  width: 1200px;
  margin: 0 auto;
}
.mr-15 {
  margin-right: 15px;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #000;
  box-shadow: 0pt 0pt 10pt 0pt rgba(0,0,0,0.12);
}
.header-wrap {
  padding: 0 16px;
  margin: 0 auto;
}
.header-logo {
  position: relative;
  z-index: 1000;
  float: left;
}
.header-nav {
  float: right;
}
.header-nav-item {
  float: left;
  color: #fff;
  padding: 0 16px;
}
.header-nav-item a {
  cursor: pointer;
  color: #fff;
}
.header-nav-item a:hover {
  color: #698cff;
}
.header-nav-item a:focus {
  text-decoration: none;
}
.header-nav .dropdown-menu {
  width: 90px;
  min-width: 0;
  font-size: 12px;
}

.main-content {
  width:100%;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.common-btn {
  outline: none;
  color: #fff;
  border: transparent;
  padding: 0 40px;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  background: #4168FF;
  cursor: pointer;
  border-radius: 2pt;
  display: inline-block;
  text-align: center;
}
.common-btn:hover {
  color: #fff;
}
.common-btn.has-width {
  width: 360px;
  padding: 0;
}
.common-btn.is-disabled, .common-btn.is-disabled:hover {
  color: #fff;
  border: transparent;
  background-color: rgba(0,0,0,0.25);
  cursor: not-allowed;
}

.common-btn-disabled {
  outline: none;
  border-radius: 24px;
  font-size: 16px;
  height: 44px;
  display: inline-block;
  line-height: 44px;
  text-align: center;
  cursor: auto;
  width: 320px;
  color: #fff;
  border: transparent;
  background-color: rgba(0,0,0,0.25);
}
.common-btn-disabled.common-btn:hover {
  border: transparent;
  background-color: rgba(0,0,0,0.25);
}
.common-btn-disabled.common-btn:visited {
  border: transparent;
  background-color: rgba(0,0,0,0.25);
}
.common-btn:hover {
  background: #6786ff;
}
.common-btn.common-btn-textbtn {
  background-color: transparent;
  color: #4168FF;
}
.common-btn.common-btn-textbtn:hover {
  color: #6786ff;
}

.common-form {
  width: 360px;
  margin: 40px auto;
}
.common-form .form-item {
  min-height: 40px;
  padding-bottom: 32px;
  box-sizing: content-box;
}
.common-form .form-item-tip {
  margin-top: 24px;
  height: 20px;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: rgba(0,0,0,0.65);
  line-height: 20px;
  position: relative;
}
.common-form .form-item-tip img {
  width: 16px;
  height: 16px;
}
.common-form  .form-item-tooltip::before, .form-item-tooltip::after {
  border: solid transparent;
  content: ' ';
  height: 0;
  left: 25px;
  bottom: 100%;
  position: absolute;
  width: 0;
}
.common-form .form-item-tooltip {
  left: 0;
  right: 0;
  display: none;
}
.common-form .form-item-tip-icon {
  display: inline-block;
  position: relative;
}
.common-form .form-item-tip-icon.is-active .form-item-tooltip{
  display: block;
}
.common-form  .form-item-tooltip::before {
  border-width: 5px;
  border-bottom-color: rgba(255, 255, 255, 0.9);
}
.common-form  .form-item-tooltip::after {
  border-width: 5px;
  border-bottom-color: rgba(255, 255, 255, 0.9);
}
.common-form  .form-item-tooltip {
  margin-top: 5px;
  z-index: 9;
  position: absolute;
  top: 26px;
  left: -20px;
  white-space: nowrap;
  display: none;
}
.form-item-tooltip .form-item-tooltip__content {
  display:inline-block;
  padding: 12px;
  line-height: 1.5;
  -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.2);
  box-shadow: 0 1px 6px rgba(0,0,0,.2);
  font-size: 12px;
  white-space: nowrap;
  color: #777;
  text-align: left;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
}
.form-item-tooltip p {
  white-space: nowrap;
  margin-bottom: 0;
}
.common-form  .form-item-tip-icon:hover .form-item-tooltip{
  display: block;
}
.common-form .form-input-message {
  display: inline-block;
  width: 86px;
  text-align: center;
}
.common-form .form-item-error-tip {
  color: #F56C6C;
  position: absolute;
  margin-top: 4px;
  margin-left: 2px;
}
.common-form .form-label{
  width:100px;
  display: inline-block;
  text-align: left;
  padding-top: 10px;
  line-height: 21px;
}
.common-form .form-item-inline .form-label {
  width: auto;
}
.common-form .form-btn {
  padding: 0 16px;
  height:40px;
  line-height: 40px;
  background: #4168FF;
  border-radius: 2px;
  color: #fff;
  border: 1px solid #4168FF;
  cursor: pointer;
}
.common-form .form-btn.disabled {
  padding: 0 16px;
  height:40px;
  line-height: 40px;
  border-radius: 2px;
  color: #d9d9d9;
  background:rgba(245,245,245,1);
  border-radius: 2px;
  border: 1px solid rgba(217,217,217,1);
  cursor: not-allowed;
}
.common-form .form-input-box {
  border: 1pt solid rgba(0,0,0,0.15);
  border-radius: 2pt;
}
.common-form .form-input-box a {
  cursor: pointer;
}
.common-form .form-input {
  width: 330px;
  height: 23px;
  line-height: 23px;
  font-size: 14px;
  padding: 9px 12px;
  box-sizing: content-box;
  border-color: transparent;
}
.common-form .form-input:focus {
  outline: none;
}

.page-title {
  padding: 40px 0 0;
  margin: 0 auto;
  width: 360px;
  margin-bottom: 40px;
}
.page-title h2{
  font-size: 28px;
  font-weight: 500;
  text-align: left;
  color: rgba(0,0,0,0.85);
  line-height: 40px;
}
.page-title p {
  margin-top: 16px;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  color: rgba(0,0,0,0.85);
  line-height: 22px;
}

.attestation-list {
  text-align: center;
  padding-top: 16px;
  margin: 0 10px;
  border-bottom: 1px solid #d9d9d9;
}
.attestation-list a{
  color: rgba(0,0,0,.85);
}
.attestation-list a:hover {
  color: rgba(0,0,0,.65);
}
.attestation-list-item {
  margin:0 20px 14px 20px;
  font-size: 12px;
  color: rgba(0,0,0,.85);
  display: inline-block;
}
.attestation-list-item img {
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
}
.foot-container {
  margin-top: -70px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  box-sizing: content-box;
  background-color: #F5F5F5;
  color: rgba(0,0,0,.85);
}
.footer {
  width: 1200px;
  margin: 0 auto;
}
.footer .address {
  padding-top: 16px;
  padding-bottom: 16px;
  text-align: center;
  font-size: 10px;
  color: rgba(0,0,0,0.85);
}

.consultation-list {
  padding: 0 10px 0 20px;
  margin: 0;
  color: #6D6D6D;
}
.consultation-list dt {
  color: rgba(0,0,0,0.50);
  padding-left: 10px;
  margin-bottom: 10px;
  border-left: 2px solid #4168FF;
}
.consultation-list dd {
  padding: 10px 0 10px 10px;
  margin: 0;
  overflow: hidden;
  margin-bottom: 10px;
}
.consultation-list ul {
  display: flex;
  flex-wrap: wrap;
}
.consultation-list li {
  display: flex;
  width: 45%;
  margin-right: 10px;
  padding-left: 5px;
  padding-top: 6px;
  padding-bottom: 6px;
  line-height: 18px;
  word-wrap: break-word;
  align-items: center;
}
.consultation-list li span {
  word-wrap: break-word;
  word-break: break-word;
}
.consultation-list .iconfont{
  font-size: 16px;
  margin-right: 5px;
}

.free-tell {
  margin-left: 5px;
  font-style: normal;
  padding: 2px;
  line-height: 14px;
  display: inline-block;
  background: rgba(48,153,242,0.12);
  border-radius: 8px;
  font-size: 10px;
  color: #4168FF;
  white-space: nowrap;
}

.modal-title {
  font-size: 16px;
}
.modal-header {
  padding: 13px;
}
.modal-content {
  border-radius: 2px;
}
.dropdown-menu {
  z-index: 2000;
  width: 87px;
  min-width: 87px;
  font-size: 12px;
  border-radius: 2px;
  border: none;
}
.dropdown-menu > li > a {
  padding: 3px 14px;
}
.dropdown-menu > li > a.active {
  color: #4168FF;
}

.certification-page{
  padding-bottom: 10px;
  min-height: 400px;
  padding-top: 98px;
}

.error-content {
  width: 500px;
  margin: 0 auto;
  padding: 98px 0 60px;
  text-align: center;
}
.error-content__icon span{
  display:inline-block;
  width: 60px;
  height: 60px;
  border-radius: 50px;
  background-color: #f1f1f1;
  text-align: center;
  padding: 20px;
}
.error-content__icon p {
  margin-top: 12px;
  color: #F56C6C;
}
.error-content__icon span img{
  width: 60px;
  height: 60px;
}
.error-content__desc {
  margin: 32px 0;
  font-size: 14px;
}

/* header */
.mobile-panel {
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 1001;
  display: none;
}
.mobile-panel__bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.65);
  z-index: -1;
  display: none;
}
.menu-toggle {
  padding: 10px;
  cursor: pointer;
  transition-property: opacity;
  transition-duration: .15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background: 0 0;
  border: 0;
  margin: 0;
  overflow: visible;
  /* display: none; */
}
.menu-toggle[aria-controls="main-menu"], .main-navigation .menu li .sub-menu-toggle, .main-navigation-buttons .navigation-button {
  color: #fff;
}

button, input[type=button], input[type=reset], input[type=submit] {
  border: 1px solid;
  font-size: .75rem;
  border-radius: 3px;
}
.menu-toggle {
  padding: 10px;
  cursor: pointer;
  transition-property: opacity;
  transition-duration: .15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background: 0 0;
  border: 0;
  margin: 0;
  overflow: visible;
}
.menu-toggle[aria-controls="main-menu"], .main-navigation .menu li .sub-menu-toggle, .main-navigation-buttons .navigation-button {
  color: #fff;
}
.menu-toggle-box {
  width: 22px;
  height: 16px;
  display: block;
  position: relative;
}

.menu-toggle-inner {
  display: block;
  top: 50%;
  margin-top: -1px;
}
.menu-toggle-inner, .menu-toggle-inner::after, .menu-toggle-inner::before {
  width: 22px;
  height: 2px;
  background-color: #000;
  border-radius: 0;
  position: absolute;
  transition-property: transform;
  transition-duration: .15s;
  transition-timing-function: ease;
}
.menu-toggle .menu-toggle-inner {
  transition-duration: .1s;
  transition-timing-function: cubic-bezier(.55,.055,.675,.19);
}
.menu-toggle .menu-toggle-inner, .menu-toggle .menu-toggle-inner:before, .menu-toggle .menu-toggle-inner:after {
  background-color: #fff;
}

.menu-toggle .menu-toggle-inner, .menu-toggle .menu-toggle-inner:before, .menu-toggle .menu-toggle-inner:after {
  background-color: #fff;
}
.menu-toggle .menu-toggle-inner::before {
  transition: top .1s .14s ease,opacity .1s ease;
}
.menu-toggle .menu-toggle-inner::after {
  transition: bottom .1s .14s ease,transform .1s cubic-bezier(.55,.055,.675,.19);
}
.menu-toggle-inner::before {
  top: -7px;
}
.menu-toggle-inner::after {
  bottom: -7px;
}
.menu-toggle-inner::after, .menu-toggle-inner::before {
  content: "";
  display: block;
}
.menu-toggle-inner, .menu-toggle-inner::after, .menu-toggle-inner::before {
  width: 22px;
  height: 2px;
  background-color: #fff;
  border-radius: 0;
  position: absolute;
  transition-property: transform;
  transition-duration: .15s;
  transition-timing-function: ease;
}
*, :after, :before {
  box-sizing: inherit;
}
.menu-toggle {
  padding: 10px;
  cursor: pointer;
  transition-property: opacity;
  transition-duration: .15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background: 0 0;
  border: 0;
  margin: 0;
  overflow: visible;
}
.menu-toggle.toggled .menu-toggle-inner {
  transform: rotate(45deg);
  transition-delay: .14s;
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
.menu-toggle.toggled .menu-toggle-inner::before {
  top: 0;
  opacity: 0;
  transition: top .1s ease,opacity .1s .14s ease;
}
.menu-toggle.toggled .menu-toggle-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom .1s ease,transform .1s .14s cubic-bezier(.215,.61,.355,1);
}

@font-face {font-family: "iconfont";
  src: url('fonts/iconfont.eot?t=1606889201576'); /* IE9 */
  src: url('fonts/iconfont.eot?t=1606889201576#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('fonts/iconfont.woff?t=1606889201576') format('woff'),
  url('fonts/iconfont.ttf?t=1606889201576') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('fonts/iconfont.svg?t=1606889201576#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
  content: "\e725";
}

.icon-qq:before {
  content: "\e609";
}

.icon-email:before {
  content: "\e60b";
}

.icon-wechat:before {
  content: "\e61d";
}


@media screen and (max-width: 600px) {
  .mobile-panel {
    display: block;
  }
  .header-logo {
    position: relative;
    z-index: 1002;
  }
  .header-nav .header-nav-item {
    padding: 0 5px;
    float: none;
  }
  .footer {
    width: auto;
    padding: 0 20px;
  }
  .header-nav {
    position: absolute;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.85);
    top: 50px;
    z-index: 1002;
    display: none;
  }
  .header-nav.open {
    display: block;
  }
  .header-nav-item a{
    padding: 5px 15px;
    line-height: 30px;
    display: block;
  }
  .header-nav-item .dropdown-menu{
    position: relative;
    width: 100%;
    background: transparent;
  }
  .header-nav-item .dropdown-menu > li > a {
    color: #fff;
    padding-left: 30px;
    line-height: 25px;
  }
  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:hover {
    background: transparent;
    color: #1F75CC;
  }
  .modal-dialog {
    width: 300px;
    margin-left: 50%;
    transform: translate(-50%, -50%) !important;
  }
  .page-title {
    width: auto;
    padding-top: 20px;
  }
  .consultation-list {
    padding: 0 5px;
  }
  .consultation-list li {
    width: 100%;
  }
  .certification-page{
    padding: 30px 20px;
    min-height: 0;
  }
  .common-form {
    width: 90%;
  }
  .common-btn.has-width {
    width: 100%;
  }
  .form-input-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .dropdown-backdrop {
    display: none;
  }
  .common-form .form-item-tip-icon:hover .form-item-tooltip {
    left: -50px;
    width: 200px;
  }
  .common-form .form-item-tooltip::before, .form-item-tooltip::after {
    left: 55px;
  }
  .form-item-tooltip .form-item-tooltip__content {
    display: block;
    white-space: normal;
  }
  .form-item-tooltip p {
    white-space: normal;
  }

  /* cdnw顶部导航栏样式 start*/
  .header-nav-item-cdnw .dropdown-menu-cdnw{
    position: relative;
    width: 100%;
    background: transparent;
  }
  .header-nav-item-cdnw .dropdown-menu-cdnw > li > a {
    color: #fff;
    padding-left: 30px;
    line-height: 25px;
  }
  .dropdown-menu-cdnw > li > a:hover, .dropdown-menu-cdnw > li > a:hover {
    background: transparent;
    color: #512DA7;
  }
  .header-nav .dropdown-menu-cdnw {
    padding: 0 5px;
    float: none;
  }
  .header-nav-item-cdnw a{
    padding: 5px 15px;
    line-height: 30px;
    display: block;
  }
  /* cdnw顶部导航栏样式 end*/

}
.input-icon-toggle-state {
  width: 16px;
  height: 16px;
}

/* cdnw顶部导航栏样式 start*/
.header-cdnw {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #512DA7;
  box-shadow: 0pt 0pt 10pt 0pt rgba(0,0,0,0.12);
}
.dropdown-menu-cdnw {
  z-index: 2000;
  width: 87px;
  min-width: 87px;
  font-size: 12px;
  border-radius: 2px;
  border: none;
}
.dropdown-menu-cdnw > li > a {
  padding: 3px 14px;
}
.dropdown-menu-cdnw > li > a.active {
  color: #512DA7;
}
.header-nav .dropdown-menu-cdnw {
  width: 90px;
  min-width: 0;
  font-size: 12px;
}
.header-nav-item-cdnw {
  float: left;
  color: #fff;
  padding: 0 16px;
}
.header-nav-item-cdnw a {
  cursor: pointer;
  color: rgba(255, 255, 255, 0.85);
}
.header-nav-item-cdnw a:hover {
  color: #fff;

}
.header-nav-item-cdnw a:focus {
  text-decoration: none;
}
/* cdnw顶部导航栏样式 end*/

